=== debian/control ===
Source: golang-github-nebulouslabs-ed25519
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/nebulouslabs/ed25519
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nebulouslabs-ed25519.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nebulouslabs-ed25519.git
XS-Go-Import-Path: github.com/NebulousLabs/ed25519

Package: golang-github-nebulouslabs-ed25519-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go implementation of the Ed25519 signature algorithm
 Ed25519 is a public-key signature system based on elliptic-curve
 cryptography, carefully engineered at several levels of design and
 implementation to achieve very high speeds without compromising security.
 .
 This package contains the NebulousLabs fork of the original Go implementation
 (see https://github.com/agl/ed25519 and the golang-ed25519-dev package).
