=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := testdata.gz


%:
	dh $@ --buildsystem=golang --with=golang
